{
	"format_version": "1.12",
	"minecraft:recipe_shaped": {
		"description": {
			"identifier": "magicalspells:parchment_lightning"
		},
		"tags": [
			"magicalspells:parchment_crafter"
		],
		"pattern": [
			"BLB",
			"LPL",
			"BLB"
		],
		"key": {
			"P": {
				"item": "magicalspells:parchment_fire"
			},
			"B": {
				"item": "minecraft:glowstone_dust"
			},
			"L": {
				"item": "minecraft:lightning_rod"
			}
		},
		"result": {
			"item": "magicalspells:parchment_lightning"
		}
	}
}